<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="27b16e202dfe057c7b61bb04566a58d9">
  <dict>
    <!--2023-02-11 10:06:24.000-->
    <bool key="CFNRcChangeWithCFNL">false</bool>
    <!--2023-02-11 10:06:24.000-->
    <int key="callWaitingMode">3</int>
    <!--2023-02-11 10:06:24.000-->
    <bool key="carrier_default_wfc_ims_enabled_bool">false</bool>
    <!--2023-02-11 10:06:24.000-->
    <bool key="carrier_ims_ect_available_bool">true</bool>
    <!--2023-02-11 10:06:24.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2023-02-11 10:06:24.000-->
    <bool key="carrier_volte_show_calltrans_bool">true</bool>
    <!--2023-02-11 10:06:24.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
    <!--2023-03-30 15:42:05.000-->
    <string key="carrier_vowifi_hd_icon_flag">10101010</string>
    <!--2023-03-30 15:42:05.000-->
    <string key="carrier_vowifi_title">Llamadas WiFi</string>
    <!--2023-02-14 16:03:37.000-->
    <bool key="carrier_wfc_supports_cellular_preferred_bool">true</bool>
    <!--2023-02-11 10:06:24.000-->
    <string key="dcFailCauseForNonVolteSim">33</string>
    <!--2023-02-11 10:06:24.000-->
    <string key="dcFailCauseToReleaseApn">27,32,33</string>
    <!--2023-02-11 10:06:24.000-->
    <bool key="enriched_call_switch">false</bool>
    <!--2023-02-11 10:06:24.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
    <!--2023-05-04 19:58:56.000-->
    <bool key="hide_enhanced_4g_lte_bool">true</bool>
    <!--2023-02-11 10:06:24.000-->
    <bool key="hide_nr_tile_flag">true</bool>
    <!--2023-02-11 10:06:24.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2023-02-11 10:06:24.000-->
    <array key="read_only_apn_types_string_array">
      <string></string>
    </array>
    <!--2023-02-11 10:06:24.000-->
    <int key="setDefaultNoReplyTimer">-1</int>
    <!--2023-02-11 10:06:24.000-->
    <int key="smsToMmsTextThreshold">5</int>
    <!--2023-02-11 10:06:24.000-->
    <bool key="smsUsesSimpleCharactersOnly">true</bool>
    <!--2023-12-20 17:14:17.000-->
    <bool key="suppport_cnap_bool">true</bool>
    <!--2023-02-11 10:06:24.000-->
    <bool key="utBsfAuthBeUsed">false</bool>
    <!--2023-06-20 19:39:57.000-->
    <string key="utParamsCfg">0:1,8:1,17:1</string>
    <!--2023-02-11 10:06:24.000-->
    <int key="utUseApn">1</int>
    <!--2023-03-30 15:42:05.000-->
    <bool key="vowifi_pref_wifi_cell">true</bool>
    <!--2023-02-11 10:06:24.000-->
    <string key="wfc_format_wifi_string">%1$s WiFi Call</string>
    <!--2023-02-11 10:06:24.000-->
    <string key="wfc_spn_string">vodafone ES</string>
  </dict>
</config>
